Subject: Re: [PATCH 1/9] net: ethernet: mtk_eth_soc: add support for MT7981 SoC

From: Andrew Lunn <[email-masked]>
Date: Fri, 3 Feb 2023 15:00:21 +0100

On Fri, Feb 03, 2023 at 07:00:21AM +0000, Daniel Golle wrote:
> The MediaTek MT7981 SoC comes two 1G/2.5G SGMII, just like MT7986.
> 
> In addition MT7981 comes with a built-in 1000Base-T PHY which can be
> used with GMAC1.
> 
> As many MT7981 boards make use of swapping SGMII phase and neutral, add
> new device-tree attribute 'mediatek,pn_swap' to support them.

Is this new property documented in the device tree binding?

   Andrew